RubyGems Navigation menu

friendly_id-globalize 1.0.0.alpha3

Adds Globalize support to the FriendlyId gem.

Versions:

  1. 1.0.0.alpha3 - April 30, 2017 (10,5 ko)
  2. 1.0.0.alpha2 - July 23, 2015 (8,5 ko)
  3. 1.0.0.alpha1 - August 29, 2013 (8 ko)

Dépendances de Runtime (1):

  • friendly_id < 6.0, >= 5.2.0
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • Norman Clarke, Philip Arndt

    Total de contrôle SHA 256:

    1e58a77c31d490312aec732dfee547e3f0201a09de29d26d5bbde3683a57863b

    Total de téléchargements 331 148

    Pour cette version 145 834

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Liens: